{
  "db_name": "PostgreSQL",
  "query": "UPDATE user_ SET lastLogin = NOW() WHERE id = $1;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "36afabfbbe056a63386f94edf2d49beb2d63130f8ea1bf4a840d7729bcb6f9cc"
}
